<?php
//%%%%%%        File Name  index.php    %%%%%
define("_MD_A_ADDAFORUM","新增讨论版");
define("_MD_A_LINK2ADDFORUM","新增讨论区到数据库");
define("_MD_A_EDITAFORUM","编辑讨论版");
define("_MD_A_LINK2EDITFORUM","编辑现有讨论版");
define("_MD_A_SETPRIVFORUM","私人讨论版权限");
define("_MD_A_LINK2SETPRIV","设置进入私人讨论区权限");
define("_MD_A_SYNCFORUM","讨论版/主题索引同步化");
define("_MD_A_LINK2SYNC","同步化讨论版与主题之索引以避免索引资料之不一致");
define("_MD_A_ADDACAT","新增分类目录");
define("_MD_A_LINK2ADDCAT","新增可置放讨论版之分类目录");
define("_MD_A_EDITCATTTL","编辑分类目录命名");
define("_MD_A_LINK2EDITCAT","编辑分类目录之主题");
define("_MD_A_RMVACAT","删除分类目录");
define("_MD_A_LINK2RMVCAT","可从数据库中删除分类目录");
define("_MD_A_REORDERCAT","重新排序分类目录");
define("_MD_A_LINK2ORDERCAT","重新安排分类目录在页面上之排序");
define("_MD_A_SETFOPTIONS","设置讨论版系统");
define("_MD_A_LINK2FOPTIONS","此处提供可以设置所有讨论版共通之一些系统设置，譬如允许在发表讨论时使用HTML。");

//%%%%%%        File Name  admin_forums.php     %%%%%
define("_MD_A_FORUMUPDATED","讨论区更新");
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","请选择版主前先确定事先有设置版主功能及选择版主。");
define("_MD_A_FORUMREMOVED","删除讨论区");
define("_MD_A_FRFDAWAIP","删除讨论区将一并删除以下讨论文章。");
define("_MD_A_NOSUCHFORUM","并无此讨论区");
define("_MD_A_EDITTHISFORUM","编辑讨论区");
define("_MD_A_DTFTWARAPITF","删除讨论区 (将一并删除此以下讨论文章！)");
define("_MD_A_FORUMNAME","讨论区名称：");
define("_MD_A_FORUMDESCRIPTION","讨论区简介：");
define("_MD_A_MODERATOR","版主群：");
define("_MD_A_REMOVE","删除");
define("_MD_A_NOMODERATORASSIGNED","无版主");
define("_MD_A_NONE","无");
define("_MD_A_CATEGORY","讨论区分类：");
define("_MD_A_ANONYMOUSPOST","允许非会员发帖");
define("_MD_A_REGISTERUSERONLY","限制会员发帖");
define("_MD_A_MODERATORANDADMINONLY","只允许版主及网主发帖");
define("_MD_A_TYPE","型式：");
define("_MD_A_PUBLIC","公共区域");
define("_MD_A_PRIVATE","私人区域");
define("_MD_A_SELECTFORUMEDIT","选择要编辑的讨论区");
define("_MD_A_NOFORUMINDATABASE","并没有这讨论区在数据库");
define("_MD_A_DATABASEERROR","数据库错误");
define("_MD_A_EDIT","编辑");
define("_MD_A_CATEGORYUPDATED","分类项目更新。");
define("_MD_A_EDITCATEGORY","编辑分类：");
define("_MD_A_CATEGORYTITLE","分类名称：");
define("_MD_A_SELECTACATEGORYEDIT","选择要编辑的分类项目：");
define("_MD_A_CATEGORYCREATED","建立分类项目。");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","注意：这并不是删除分类项目下的讨论区。如有需要编辑讨论区必须要先进讨论区设置项目");
define("_MD_A_REMOVECATEGORY","删除分类项目");
define("_MD_A_CREATENEWCATEGORY","建立分类项目");
define("_MD_A_YDNFOATPOTFDYAA","你并未填写完整项目<br>你确定不要版主吗？请重新填写考虑！");
define("_MD_A_FORUMCREATED","建立讨论区");
define("_MD_A_VTFYJC","观看新建立的讨论区。");
define("_MD_A_EYMAACBYAF","错误！你必须先建立分类项目然后才能新增讨论区。");
define("_MD_A_CREATENEWFORUM","建立新讨论区");
define("_MD_A_ACCESSLEVEL","阅览等级：");
define("_MD_A_CATEGORYMOVEUP","移上一格");
define("_MD_A_TCIATHU","这分类项目已经是在最上面了。");
define("_MD_A_CATEGORYMOVEDOWN","移下一格");
define("_MD_A_TCIATLD","这分类项目已经是在最下面了。");
define("_MD_A_SETCATEGORYORDER","重新排列分类项目");
define("_MD_A_TODHITOTCWDOTIP","如果要重新排列分类项目请依照需求按下『移上一格』『移下一格』重新设置。");
define("_MD_A_ECWMTCPUODITO","每按下一次将会前进或后退一格。");
define("_MD_A_CATEGORY1","分类项目");
define("_MD_A_MOVEUP","移上一格");
define("_MD_A_MOVEDOWN","移下一格");


define("_MD_A_FORUMUPDATE","讨论区设置更新");
define("_MD_A_RETURNTOADMINPANEL","回到设置菜单。");
define("_MD_A_RETURNTOFORUMINDEX","回到讨论区列表");
define("_MD_A_SETFORUMWIDEOPTION","设置讨论区选项");
define("_MD_A_NTSWBSITDAWOASIC","注意：这一切设置将会写到config.php");
define("_MD_A_ALLOWHTML","使用HTML：");
define("_MD_A_YES","是");
define("_MD_A_NO","否");
define("_MD_A_ALLOWSIGNATURES","使用签名：");
define("_MD_A_HOTTOPICTHRESHOLD","超人气文章阅读数：");
define("_MD_A_POSTPERPAGE","每页文章数：");
define("_MD_A_TITNOPPTTWBDPPOT","(选择每一主题每一页的文章数)");
define("_MD_A_TOPICPERFORUM","每页主题数：");
define("_MD_A_TITNOTPFTWBDPPOAF","(这是选择每个讨论区每页要显示几篇主题)");
define("_MD_A_SAVECHANGES","储存设置");
define("_MD_A_CLEAR","清除");
define("_MD_A_CLICKBELOWSYNC","如果有任何排列上的问题请按下这个按钮，将重新整理数据库。");
define("_MD_A_SYNCHING","重新排列讨论区主题及类别！ (这将花点时间请稍后！)");
define("_MD_A_DONESYNC","完成！");

//%%%%%%        File Name  admin_priv_forums.php        %%%%%

define("_MD_A_SAFTE","选择要编辑的讨论区");
define("_MD_A_NFID","找不到讨论区");
define("_MD_A_EFPF","设置版主群： <b>%s</b>");
define("_MD_A_UWOA","设置黑名单：");
define("_MD_A_UWA","设置私人会员：");
define("_MD_A_ADDUSERS","新增会员 -->");
define("_MD_A_CLEARALLUSERS","清除所有会员");
define("_MD_A_REVOKEPOSTING","撤销文章");
define("_MD_A_GRANTPOSTING","同意发帖");
?>
